IF EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='DS_PROD' AND OBJECT_ID=OBJECT_ID('EST_NF_ENT_AUDIT'))
BEGIN

	ALTER TABLE EST_NF_ENT_AUDIT ALTER COLUMN DS_PROD VARCHAR(150) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;

END
